l_russian:
 covid_category:0 "Коронавирус нового типа"
 covid_category_desc:0 "Недавно в Китае был обнаружен коронавирус нового типа. Он быстро распространяется по планете. Мы должны принять необходимые меры для защиты нашего народа."
 covid_ban_entry:0 "Временное закрытие границ"
 covid_ban_entry_desc:0 "Так как мы пока не пострадали, очень важно, чтобы мы остались нетронутыми и дальше. Для нас будет лучше закрыть наши границы, чтобы предотвратить появление вируса."
 covid_unban_entry:0 "Открыть границы"
 covid_unban_entry_desc:0 "Так как кризис отходит на задний план, и у нас есть вакцина, мы можем открыть границы и возобновить торговлю с соседями."
 covid_search_for_vaccine:0 "Начать разработку вакцины!"
 covid_search_for_vaccine_desc:0 "Разработка вакцины займёт какое-то время, но это исключительно важный процесс, чтобы мы остались в живых. Все научные мощности страны должны работать на эту задачу."
 covid_share_vaccine:0 "Поделиться вакциной с союзниками"
 covid_share_vaccine_desc:0 "Наши союзники доверяют нашей медицинской системе. Мы дадим им вакцину, и наши страны признают сертификаты о вакцинации друг друга."
 GEN_covid:0 "Коронавирус нового типа"
 GEN_covid_desc:0 "Новый коронавирус - смертельное инфекционное заболевание вирусного типа. Оно влияет на дыхательную и нервную системы. Оно может распространиться на соседние страны, если не принять меры!"
 GEN_vaccine_search:0 "Идёт разработка вакцины..."
 GEN_vaccine_search_desc:0 "Эта страна сейчас ищет вакцину от COVID-19. Значительная доля научного потенциала страны работает на достижение этой благородной цели."
 GEN_vaccine_found:0 "Активна программа вакцинации!"
 GEN_vaccine_found_desc:0 "Эта страна открыла или купила вакцину от COVID-19. Она не будет страдать от болезни так же долго, как другие страны, либо и вовсе не подцепит её!"
 GEN_banned_entry:0 "Ввели меры карантина"
 GEN_already_covided:0 "Выработали естественный иммунитет (переболели)"
 covid.001.t:0 "В государстве [ROOT.GetName] обнаружен COVID-19!"
 covid.001.d:0 "Коронавирус шагает по планете!\nРуководители системы здравоохранения в государстве [ROOT.GetName] объявили чрезвычайное положение в стране после того, как в её больницах были обнаружены пациенты с COVID-19, недавно вернувшиеся из-за рубежа. Сейчас правительство оценивает возможные меры воздействия на опасную болезнь, меж тем число заболевших и умерших растёт с каждым днём!"
 covid.001.a:0 "Ужасные новости!"